Subject: Re: [v0 PATCH 2/5] EDAC: Add CPC925 driver source file

From: Arnd Bergmann <[email-masked]>
Date: Thu, 2 Apr 2009 14:40:16 +0200

On Thursday 02 April 2009, Harry Ciao wrote:
> Introduce IBM CPC925 EDAC driver source file, which makes use of error
> detections on the IBM CPC925 Bridge and Memory Controller.
> 
> Signed-off-by: Harry Ciao <[email-masked]>

On a very brief review, the driver looks good to me, but please
post the full series to the [email-masked] mailing list
as well, because that is likely to have more people that will
comment on it.

The first three patches of your series should be merged into
a single one, because none of them has any signficance by itself.
You may also consider moving the contents of the header file
into the main driver, because it does not actually act as an
interface.

	Arnd <><